@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic,700italic&subset=latin);
*{
	font-family: Lato,'Helvetica Neue',Arial,Helvetica,sans-serif;
}

.arrowDivision {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 2em 0;
}

.arrowDivision img {
	width: 1.5em;
}

.arrowDivision .square {
	align-items: center;
	display: flex;
	flex: auto;
	
}

.arrowDivision .square:before{
	content: '';
    border-bottom: solid 5px #f1f3ee;
    flex: auto;
    margin-right: .3em;
    width: 10%;
}

.arrowDivision .square:after{
	content: '';
    border-bottom: solid 5px #f1f3ee;
    flex: auto;
    margin-left: .3em;
    width: 10%;
}

.leftArrow {
	display: inline-block;
	transform: rotate(-45deg);
	box-shadow: 6px 6px 0 1px #f1f3ee inset;
	padding: .5em;
  	
}

.rightArrow{
	box-shadow: 6px 6px 0 1px #f1f3ee inset;
	display: inline-block;
	transform: rotate(135deg);
	padding: .5em;
}

body {
	background: #FFF;
	color: #8b8a89;
	margin: 0;
}

.content {
	margin: 0 auto;
	max-width: 90%;
}

.contact {
	align-items: center;
	display: flex;
	justify-content: center;
	margin:0 auto; 
	width: 87%;
	padding: 0.2em 0;
	flex-wrap: wrap;
}

.contact div a {
	color: #8b8a89;
	margin: 0 0.5em;
	text-decoration: none;
}

.contactLeft {
	margin-left: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}


.contactRight {
	margin-left: auto!important;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}

.contactRight img {
	margin-left: 0.3em; 
	width: 30px;
}

.contact .contactRight a {
	margin: 0;
}

.circles {
	align-items: center;
	display: flex;
	padding-top: 2em;
}

.circle {
	width: 100px;
    height: 100px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #f1f3ee;
    display: flex;
    align-items: center;
    justify-content: center;
}

.circle:hover {
	width: 110px;
    height: 110px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #f1f3ee;
    display: flex;
    align-items: center;
    box-shadow: 0px 3px 2px 0px rgba(0,0,0,0.27);
}

nav {
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	margin: 0 auto;
	max-width: 90%;
	padding: 0.6em 0;
}

nav ul {
	display: flex;
	flex: auto;
	list-style: none;
	padding: 0;
	flex-wrap: wrap;
}

nav ul li{
	flex: auto;
	text-align: center;
	margin-left: .2em;
}

nav ul li:hover{
	background: #c7cb36;
	border-radius: 5px;
}

nav ul li a{
	display: block;
	color: #003b4f;
	text-decoration: none;
	padding: .5em 0;
}

nav ul li a:hover {
	color: #FFF;
}


.menu {
	background: #f1f3ee;
}

.menu .menuLogo {
	flex: auto;
}

.menu .menuLogo img {
    margin-left: .8em;
}

.mail{
	width: 20px;
}

.titleLine h1 , .titleLine h2 {
	align-items: center;
	color: #003b4f;
	display: flex;
	font-size: 1.7em;
	margin: 1em 0;
	text-align: center;
	
}

.titleLine h1:after , .titleLine h2:after{
	content: '';
    border-bottom: solid 5px #f1f3ee;
    flex: auto;
    margin-left: .3em;
    width: 10%;
}

.titleLine h1:before, .titleLine h2:before{
	content: '';
    border-bottom: solid 5px #f1f3ee;
    flex: auto;
    margin-right: .3em;
    width: 10%;
}

.lastestPost{
	padding: 5em 0;
}

.lastestPost p{
	text-align: center;
	margin-bottom: 3em;
}

.posts{
	display: flex;
	align-items: center;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.post{
	margin-left: 0; 
	margin-right: 1em;
}

.middle {
	max-width: 30%;
}

.post h5{
	font-size: 1.5em;
	color: #003b4f;
	margin:0;
}

.post p{
	text-align: left;
	margin: 0.5em 0;
}

.post button{
	border: none;
	padding: 0.5em;
}

.post .text p{
	color: #003b4f;
	margin: 0;
	font-weight: bold;
}

.post .text footer{
	color: #003b4f;
	font-weight: bold;
}

.minipost{
	display: flex;
	align-items: center;
	margin: 0.5em 0;
}

.minipost img {
	flex: auto;
	margin-right: 1em;
}

.minipost .text {
	flex: auto;
}

.marginUp {
	margin-bottom: 5em; 
}

.marginDown{
	margin-top: 3em; 
}

.noMargin {
	margin: 0;
}

.ourWork p{
	text-align: center;
}

.works{
	align-items: center;
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.works img {
	width: 290px;
	margin-top: 0.5em;
}

.work {
	position: relative;
	overflow: hidden;
}

.image {
  opacity: 1;
  transition: .5s ease;
  backface-visibility: hidden;
}

.moreDetails img {
	width: 32px;
}

.moreDetails {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.work:hover .image {
  opacity: 1;
}

.work:hover .moreDetails {
  opacity: 1;
}

.minimessage {
  background-color: #c7cb36;
  color: #FFF;
  font-size: 1em;
  padding: 0.5em 0.5em;
  border-radius: 5px;
  margin-left: 0.5em;
}

.phone{
	width: 9px;
}

.selected {
	background: #c7cb36;
	border-radius: 5px;
	color: #FFF;
}

.slider {
	padding: 2em 0;
	width: 80%;
    margin: 0 auto;
    font-size: 2em;
}

.slider h3{
	background:rgba(0,0,0,0.2);
	color: #FFF;
	margin-left: 0.7em;
	padding-left: 0.7em;
	width: 40%;
}

.services {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}

.banner {
	background: url("../img/banner.png") no-repeat fixed center;
	background-size: cover;
	height: 100%;
	margin: 0;
	padding: 2em 0;
	width: 100%;
}

.footer{
	background: #003b4f;
	color: #FFF;
	text-align: center;
	width: 100%;
}

.footer p{
	margin: 0;
	padding: 1em 0;
}

.movileMenu {
	display: none;
}

.generalMenu {
	flex: auto;
}

@media screen and (max-width: 767px) {
	
	.contact{
		flex-direction: column;
	}

	.contactRight{
		margin-left: 0!important;
		margin-top: 0.5em;
	}

	.services{
		flex-direction: column;
	}

	.marginUp {
		margin-bottom: 0; 
	}

	.marginDown{
		margin-top: 0; 
	}

	.works{
		flex-direction: column;
	}

	.posts {
		flex-direction: column;
	}

	.post{
		margin-right: 0;
		margin-top: 1em;
	}

	.middle{
		max-width: 60%;
	}

	.menu .menuLogo{
		display: none;
	}

	.slider{
		width: 70%;
	}
}

@media screen and (max-width: 567px){
	
	.contactLeft {
		flex-direction: column;
	}

	.mail {
		display: none;
	}
	.phone {
		display: none;
	}

	nav {
		align-items: stretch;
		flex-direction: column;
	}

	nav ul{
		flex-direction: column;
	}

	nav ul li {
		margin-top: 0.1em;
	}

	.slider{
		width: 65%;
		font-size: 1em;
	}

	.slider h3{
		width: auto;
	}

	.movileMenu {
		display: inline-block;
		background: #c7cb36;
	    border-radius: 5px;
	    color: #FFF;
	    text-align: center;
	    padding: .5em 0;
	    cursor: pointer;
	}

	.generalMenu {
		display: none;
	}
}